Join Today
Enjoy an ad free experience by logging in. Not a member yet? Register.
Page 1 of 2 12 LastLast
Results 1 to 10 of 12
  1. #1
    Senior Member
    Join Date
    Nov 2009
    Posts
    110
    Thanks (Given)
    0
    Thanks (Received)
    0

    Default Unable To install Rompatcher After PTHY HACK

    I followed all the steps when it say to put patches in i do that then I install rp+ 2.0 Singed It says "Requested Application Acces Not Granted"
    Please Help.

  2. #2
    Senior Member
    Join Date
    May 2009
    Posts
    9,414
    Thanks (Given)
    0
    Thanks (Received)
    1

    Default Re: Unable To install Rompatcher After PTHY HACK

    Topic moved from S60V5 forum to Symbian Modding.

  3. #3
    Member
    Join Date
    Oct 2009
    Posts
    86
    Thanks (Given)
    0
    Thanks (Received)
    0

    Default Re: Unable To install Rompatcher After PTHY HACK

    u should install the lite version

  4. #4
    Senior Member
    Join Date
    Nov 2009
    Posts
    110
    Thanks (Given)
    0
    Thanks (Received)
    0

    Default Re: Unable To install Rompatcher After PTHY HACK

    Can u give me a link or somthin

  5. #5
    Member
    Join Date
    Oct 2009
    Posts
    86
    Thanks (Given)
    0
    Thanks (Received)
    0

    Default Re: Unable To install Rompatcher After PTHY HACK

    here is the lite version

    u need to sign with ur cert

  6. #6
    Senior Member
    Join Date
    Feb 2009
    Posts
    1,092
    Thanks (Given)
    0
    Thanks (Received)
    0

    Default Re: Unable To install Rompatcher After PTHY HACK

    Lite version or wont install

  7. #7
    Member
    Join Date
    Oct 2009
    Posts
    86
    Thanks (Given)
    0
    Thanks (Received)
    0

    Default Re: Unable To install Rompatcher After PTHY HACK

    u should sign it first

  8. #8
    Senior Member
    Join Date
    Nov 2009
    Posts
    110
    Thanks (Given)
    0
    Thanks (Received)
    0

    Default Re: Unable To install Rompatcher After PTHY HACK

    cool cool

  9. #9
    Junior Member
    Join Date
    Jun 2010
    Posts
    13
    Thanks (Given)
    0
    Thanks (Received)
    0

    Default Re: Unable To install Rompatcher After PTHY HACK

    RomPatcherPlus_2.3_LiteVersion i signed but i get this error:|...CERTIFICATE MAY NOT YET BE VALID, is expired or phone`s data setting may be incorrect..what can i dot to install rompatcher..i want to hack my phone(..i flashed it...but i cant use patch without rompatcher(

  10. #10
    Senior Member
    Join Date
    Jul 2009
    Posts
    377
    Thanks (Given)
    0
    Thanks (Received)
    0

    Default Re: Unable To install Rompatcher After PTHY HACK

    check your time setting (clock)bro.


 
Page 1 of 2 12 LastLast

Similar Threads

  1. RomPatcher 1.5.2 ( Install On Any Drive)
    By nasua in forum Symbian S60v5 Forum
    Replies: 6
    Last Post: 12-10-2012, 01:20 PM
  2. Replies: 135
    Last Post: 08-07-2011, 03:39 PM
  3. Rompatcher not there after Pheonix/JAF Hack? Read HERE!!!
    By RazMaTaz in forum Symbian S60V5 Modding
    Replies: 9
    Last Post: 12-14-2010, 12:26 AM
  4. Pheonix Hack - RomPatcher location?
    By RazMaTaz in forum Symbian S60V5 Modding
    Replies: 11
    Last Post: 02-06-2010, 07:16 PM
  5. prob with rompatcher after phoniex hack
    By MaLCHiK in forum Symbian S60V5 Modding
    Replies: 6
    Last Post: 02-04-2010, 11:47 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •